Bug 19900 - tftp64.img doesn't work
tftp64.img doesn't work
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-27 01:23 EDT by Neal Pitts
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-02 12:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Pitts 2000-10-27 01:23:07 EDT
The tftp64.img boot file gets as far as the language selection screen and 
then quits.  Tried booting on an Ultra 5.  File time stamp is Oct. 24th I 
believe.
Comment 1 Michael Fulbright 2001-10-02 12:43:17 EDT
Sparc is not a supported platform.

Note You need to log in before you can comment on or make changes to this bug.